// creator  : weidu.exe (version 23600)
// argument : VOICE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~VOICE~

IF ~~ THEN BEGIN 0 // from: WARRID:0.0
  SAY #9194 /* ~You've not the time for this! You must get the talon before it's taken by another!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9195 /* ~Leave the fool to his own battle! You have a destiny to follow!~ */
  IF ~~ THEN EXTERN ~WARRID~ 1
END

IF ~~ THEN BEGIN 2 // from: WARRID:1.0
  SAY #9196 /* ~Leave him. Get the talon! He is beyond help. It is pointless to stay!~ */
  IF ~~ THEN EXTERN ~WARRID~ 2
END

IF ~~ THEN BEGIN 3 // from: WARRID:3.0
  SAY #9197 /* ~You have squandered your time and lost the talon! Unfortunate. Changes will have to be made.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 4 // from:
  SAY #9198 /* ~The talon that gives power to those demanding, and abandons the weak to their fate. You are stronger for it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9199 /* ~It is the horn you seek! Claim what should be yours!~ */
  IF ~~ THEN EXTERN ~MESSED~ 1
END

IF ~~ THEN BEGIN 6 // from:
  SAY #9200 /* ~It is of no concern who it's truly for! Take what is meant for you! He'll never know the difference!~ */
  IF ~~ THEN EXTERN ~MESSED~ 2
END

IF ~~ THEN BEGIN 7 // from:
  SAY #9201 /* ~The horn with the will to take what is yours, and what should be yours.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #9202 /* ~You betray what you were born to be! There will be a price to pay!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: SORCED:0.0
  SAY #9203 /* ~It is the candle you must seek!~ */
  IF ~~ THEN EXTERN ~SORCED~ 1
END

IF ~~ THEN BEGIN 10 // from: SORCED:1.0
  SAY #9224 /* ~Forget the old man! His time is past! The wish should be yours!~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #9225 /* ~Use it yourself, and know the legacy of your true father!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from:
  SAY #9226 /* ~You have done well.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: SORCED:2.0
  SAY #9227 /* ~You have wasted the power of the candle on the old man! There is much to be done before you are worthy!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from:
  SAY #9228 /* ~Seek the dagger next! It is nearby in the hands of a great evil Ogre! Slay it and take your rightful prize!~ */
  IF ~~ THEN EXTERN ~WHITKD~ 0
END

IF ~~ THEN BEGIN 15 // from: WHITKD:1.0
  SAY #9229 /* ~Look at them! The knight is obviously the one to help! The beast cannot be other than it was born to be! Kill it!~ */
  IF ~~ THEN EXTERN ~OGRED~ 1
END

IF ~~ THEN BEGIN 16 // from:
  SAY #9230 /* ~The beast is an ogre! They are evil; they cannot be otherwise! Do what you know MUST be done! Will you attack it or not?!~ */
  IF ~~ THEN REPLY #9231 /* ~Ogre or not, this creature is no threat. I'll not harm him!~ */ EXTERN ~OGRED~ 2
  IF ~~ THEN REPLY #9232 /* ~The beast will die, as all of its kind should!~ */ EXTERN ~WHITKD~ 2
END

IF ~~ THEN BEGIN 17 // from: WHITKD:2.0
  SAY #9233 /* ~A dagger of bone. A piece of the father bred in the child. You will be what you were born to be.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 18 // from:
  SAY #9234 /* ~You disrespect your true calling at every turn. It will make your destiny all the more painful!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 19 // from:
  SAY #9235 /* ~Pathetic! You are not even worthy of the true test! It is a wonder you are suitable at all!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 20 // from:
  SAY #9236 /* ~The potion you seek is here! Search the bodies! Their dead hold the prize!~ */
  IF ~~ THEN EXTERN ~POISOD~ 0
END

IF ~~ THEN BEGIN 21 // from:
  SAY #9238 /* ~Ignore him! Drink the potion yourself and know the essence of your heritage!~ */
  IF ~~ THEN EXTERN ~POISOD~ 1
END

IF ~~ THEN BEGIN 22 // from:
  SAY #9239 /* ~Drink deep the blood of the father and the tears of the dead. They shall sustain you, for they are the very essence of your destiny!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 23 // from:
  SAY #9240 /* ~It is an insult to the very blood in your veins! You WILL learn to act accordingly!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 24 // from: WOMAND:0.0
  SAY #9241 /* ~It is the last item you seek! Of course you're worthy of it!~ */
  IF ~~ THEN EXTERN ~WOMAND~ 1
END

IF ~~ THEN BEGIN 25 // from: WOMAND:1.0
  SAY #9242 /* ~You know you are all that and more! You have power immeasurable in your future! You are destined for a veritable godhood!~ */
  IF ~~ THEN REPLY #9243 /* ~I am all that you seek! There are none alive or dead better than I!~ */ EXTERN ~WOMAND~ 2
  IF ~~ THEN REPLY #9244 /* ~Many a great person has walked this land. I cannot claim to be above them all.~ */ EXTERN ~WOMAND~ 3
END

IF ~~ THEN BEGIN 26 // from: WOMAND:2.0
  SAY #9245 /* ~It is the Godhead itself, literal and figurative! Prepare yourself, for the return will come soon!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 27 // from: WOMAND:3.0
  SAY #9247 /* ~Your fate will be sealed despite your petty rejection of the ways of your father. The return is nigh regardless!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 28 // from:
  SAY #9248 /* ~I am the essence of Bhaal within you. You must release your will, that your body may become the conduit for your father's rebirth!~ */
  IF ~~ THEN GOTO 29
END

IF ~~ THEN BEGIN 29 // from: 28.0
  SAY #9250 /* ~Fight, that the violent death of your mind shall pave the way! The Return will live with your death!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 30 // from:
  SAY #9251 /* ~Weakling fool! You have spurned your father's gifts and your heritage. You can only pay with your blood! A god cannot be contained in death! Your mind is but a stepping stone!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 31 // from:
  SAY #9253 /* ~You'll not prevail! The strength that was given returns to the source! I am the stronger!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 32 // from:
  SAY #9254 /* ~You have balanced the scales with your actions, but The Return cannot be stopped!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 33 // from:
  SAY #9255 /* ~It is not the end! So long as you... or any child of Bhaal lives... the potential... is there. Many will seek the power you forsake! One son nears it now! The Return... cannot... be stopped... (fade out)~ */
  IF ~~ THEN EXIT
END
